Bug 1568814 - CFME doesn't show any timelines from OSP 13
Summary: CFME doesn't show any timelines from OSP 13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.9.3
Assignee: Marek Aufart
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:38 UTC by Ido Ovadia
Modified: 2018-07-12 17:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-12 17:24:14 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
evm log error (16.27 KB, text/plain)
2018-04-18 09:38 UTC, Ido Ovadia
no flags Details

Description Ido Ovadia 2018-04-18 09:38:05 UTC
Created attachment 1423406 [details]
evm log error

Description of problem:
=======================
*CFME doesn't show any timelines (cloud and infrastructure) from OSP 13

*Repeatedly error from evm.log:
Operator ge is not supported. Only `eq' operator is available for field start_timestamp

Version-Release number of selected component:
=============================================
CFME 5.9.2.2 RHOS 13

How reproducible:
=================
100% on RHOS 13

Steps to Reproduce:
===================
1. Deploy Rhos 13, SSL Undercloud and Overcloud and connect to CFME
2. Do some operation on the cloud (in order to list events)
   e.g power off/on node, create volumes, networks and instances power off/on 
3. Check infrastructure timelines and cloud timelines 

Actual results:
===============
*Can't click on Timelines, it is gray out

*Repeatedly error appears on evm.log:
Operator ge is not supported. Only `eq' operator is available for field start_timestamp

Expected results:
=================
No error on log, events should list 

Additional info:
=================
evm.log enclosed

See also https://review.openstack.org/#/c/499435

Comment 8 Ido Ovadia 2018-05-27 12:37:20 UTC
Verified
========
5.9.3.0


Note You need to log in before you can comment on or make changes to this bug.